请问从tocmat什么版本开始支持自带连接池配置

yanxibang 2004-12-24 09:52:03
如上:
...全文
96 点赞 收藏 3
写回复
3 条回复
hxq2000 2005年01月19日
http://www.neokeen.com/confluence/pages/viewpage.action?pageId=81
是对的看看
但要注意tomcat版本!!!!!!!!!!!!!!!!!!!!!
tomcat版本!!!!!!!!!!!!!!!!!!!!!
tomcat版本!!!!!!!!!!!!!!!!!!!!!
tomcat版本!!!!!!!!!!!!!!!!!!!!!
tomcat版本!!!!!!!!!!!!!!!!!!!!!
版本为 5.0.28能用
版本为 4.**不能用
回复 点赞
yzhxy2002 2004年12月25日
5.0
回复 点赞
wangkunhong 2004年12月25日
自带的我搞不懂,哈哈。。都是自己在SERVER。XML里面配置
回复 点赞
发动态
发帖子
Web 开发
创建于2007-09-28

5.2w+

社区成员

34.1w+

社区内容

Java Web 开发
社区公告
暂无公告